/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body{margin: 0; padding: 0; border: 0; line-height:1; font-size:14px; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif; color:#696969; }
a{ color:#0F64A0; text-decoration:none; }
a:hover{ color: #175088;}

.tWrap footer a{ color:#fff; text-decoration:none; }
.tWrap footer a:hover{ color: #fff; }


.tWrap p, #tinymce p{ padding:5px 0; margin:0; line-height:1.6; color:#696969; }
.tWrap li, #tinymce li{ list-style:disc inside; padding:5px 0; }
.tWrap h1, #tinymce h1{ font-size:30px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; color:#000; }
.tWrap h2, #tinymce h2{ font-size:24px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h3, #tinymce h3{ font-size:20px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h4, #tinymce h4{ font-size:16px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h5, #tinymce h5{ font-size:14px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h6, #tinymce h6{ font-size:12px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }

.zPrimT p,
.zPrimT label{
	/* customize_primary_text */ color:#292929; /* customize_primary_text */ font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
.zPrimT p a,
.zPrimT ul li a,
.zPrimT label a{
	/* customize_primary_link */ color:#f92929; /* customize_primary_link */ font-size:14px; font-family:Arial, Helvetica, sans-serif;
}

.zPrimT p a:hover,
.zPrimT ul li a:hover, .zPrimT ul li a.nav-selected, .zPrimT ul li a.nav-path-selected,
.zPrimT label a:hover{
	/* customize_primary_hover */ color:#25aae1; /* customize_primary_hover */ font-size:14px; font-family:Arial, Helvetica, sans-serif;
}

.zSecoT p,
.zSecoT label{
	/* customize_secondary_text */ color:#000; /* customize_secondary_text */ font-size:14px; font-family:Arial, Helvetica, sans-serif;
}

.zSecoT p a,
.zSecoT ul li a,
.zSecoT label a{
	/* customize_secondary_link */ color:#000; /* customize_secondary_link */ font-size:14px; font-family:Arial, Helvetica, sans-serif;
}

.zTertT p,
.zTertT label,
.tWrap .ccm-search-block-submit{
	/* customize_tertiary_text */ color:#fff; /* customize_tertiary_text */ font-size:14px; font-family:Arial, Helvetica, sans-serif;
}

.zTertT p a,
.zTertT ul li a,
.zTertT label a{
	/* customize_tertiary_link */ color:#fff; /* customize_tertiary_link */ font-size:14px; font-family:Arial, Helvetica, sans-serif;
}

.zPrimBg{ /* customize_primary_background */ background-color:#f2f2f2; /* customize_primary_background */ }
.zSecoBg,
.tWrap .ccm-search-block-submit:hover,
.tWrap .miniSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{ background-color:#0F64A0; color:#fff; border:1px solid #ccc; }

.zTertBg,
.tWrap .ccm-search-block-submit,
.tWrap .miniSurveyView input[type="submit"],
.tWrap .guestBook-formBlock input[type="submit"]{background-color:#FAFAFA; color:#000; border:1px solid #ccc; }
